SDL_GetSystemTheme(3)

NAME
SDL_GetSystemTheme - Get the current system theme.

SYNOPSIS
#include <SDL3/SDL_video.h>

SDL_SystemTheme SDL_GetSystemTheme(void);

RETURN VALUE
Returns the current system theme, light, dark, or unknown.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.